[settings]
release.name=Fleets of Ascendancy
release.exepath=FOA.exe
release.exeworkingdir=\
release.shortcutname=Fleets of Ascendancy
release.shortcutparams=
release.usebat=0
release.batname=SiMPLEX.bat
